ssl_requirement

Bild_1

This extension adds ssl requirement to radiant admin pages.

Author Stefan Husch
Website http://github.com/jfqd/radiant-ssl_requirement-extension
Repository http://github.com/jfqd/radiant-ssl_requirement-extension.git
Supports Radiant 0.8.1
Record Created October 30, 2009 (over 7 years ago)
Last Updated July 29, 2010 (over 6 years ago)

Installation

At the command prompt, in the root of your Radiant project, type:

script/extension install ssl_requirement